.commonArrow {
    color: #e1c231;
    background: red;
    border-radius: 50%;
    font-size: 1.5rem
}

.arrow-3 {
    animation: k3 1s linear infinite alternate
}

@keyframes k3 {
    0% {
        transform: translate(0)
    }

    to {
        transform: translateX(-50%)
    }
}

.arrow-4 {
    animation: k4 1s linear infinite alternate
}

@keyframes k4 {
    0% {
        transform: translate(0)
    }

    to {
        transform: translateX(50%)
    }
}

.callicon {
    position: absolute;
    left: 1.5rem;
    top: 20%;
    width: 2rem
}

.ringing-bell {
    position: absolute;
    left: 50%;
    top: 50%;
    transition: translate(-50%,-50%)
}

.faa-ring {
    color: red
}

@keyframes ring {
    0% {
        transform: rotate(-15deg)
    }

    2% {
        transform: rotate(15deg)
    }

    4% {
        transform: rotate(-18deg)
    }

    6% {
        transform: rotate(18deg)
    }

    8% {
        transform: rotate(-22deg)
    }

    10% {
        transform: rotate(22deg)
    }

    12% {
        transform: rotate(-18deg)
    }

    14% {
        transform: rotate(18deg)
    }

    16% {
        transform: rotate(-12deg)
    }

    18% {
        transform: rotate(12deg)
    }

    20% {
        transform: rotate(0deg)
    }
}

.faa-parent.animated-hover:hover>.faa-ring,.faa-ring.animated,.faa-ring.animated-hover:hover {
    animation: ring 2s ease infinite;
    transform-origin-x: 50%;
    transform-origin-y: 0;
    transform-origin-z: initial
}

@media(max-width: 443px) {
    .callicon {
        top:17%
    }
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(/_next/static/media/c2958e922dd5a3df-s.woff2) format("woff2");
    unicode-range: U+0460-052f,U+1c80-1c88,U+20b4,U+2de0-2dff,U+a640-a69f,U+fe2e-fe2f
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(/_next/static/media/08ff561b69b8d3e5-s.woff2) format("woff2");
    unicode-range: U+0301,U+0400-045f,U+0490-0491,U+04b0-04b1,U+2116
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(/_next/static/media/75f831700aaea22d-s.woff2) format("woff2");
    unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01a0-01a1,U+01af-01b0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1ea0-1ef9,U+20ab
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(/_next/static/media/7f78a3adbb2adbe3-s.woff2) format("woff2");
    unicode-range: U+0100-02af,U+0304,U+0308,U+0329,U+1e00-1e9f,U+1ef2-1eff,U+2020,U+20a0-20ab,U+20ad-20c0,U+2113,U+2c60-2c7f,U+a720-a7ff
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(/_next/static/media/f8a669a999c483ca-s.p.woff2) format("woff2");
    unicode-range: U+00??,U+0131,U+0152-0153,U+02bb-02bc,U+02c6,U+02da,U+02dc,U+0304,U+0308,U+0329,U+2000-206f,U+2074,U+20ac,U+2122,U+2191,U+2193,U+2212,U+2215,U+feff,U+fffd
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(/_next/static/media/c2958e922dd5a3df-s.woff2) format("woff2");
    unicode-range: U+0460-052f,U+1c80-1c88,U+20b4,U+2de0-2dff,U+a640-a69f,U+fe2e-fe2f
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(/_next/static/media/08ff561b69b8d3e5-s.woff2) format("woff2");
    unicode-range: U+0301,U+0400-045f,U+0490-0491,U+04b0-04b1,U+2116
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(/_next/static/media/75f831700aaea22d-s.woff2) format("woff2");
    unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01a0-01a1,U+01af-01b0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1ea0-1ef9,U+20ab
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(/_next/static/media/7f78a3adbb2adbe3-s.woff2) format("woff2");
    unicode-range: U+0100-02af,U+0304,U+0308,U+0329,U+1e00-1e9f,U+1ef2-1eff,U+2020,U+20a0-20ab,U+20ad-20c0,U+2113,U+2c60-2c7f,U+a720-a7ff
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(/_next/static/media/f8a669a999c483ca-s.p.woff2) format("woff2");
    unicode-range: U+00??,U+0131,U+0152-0153,U+02bb-02bc,U+02c6,U+02da,U+02dc,U+0304,U+0308,U+0329,U+2000-206f,U+2074,U+20ac,U+2122,U+2191,U+2193,U+2212,U+2215,U+feff,U+fffd
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/_next/static/media/c2958e922dd5a3df-s.woff2) format("woff2");
    unicode-range: U+0460-052f,U+1c80-1c88,U+20b4,U+2de0-2dff,U+a640-a69f,U+fe2e-fe2f
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/_next/static/media/08ff561b69b8d3e5-s.woff2) format("woff2");
    unicode-range: U+0301,U+0400-045f,U+0490-0491,U+04b0-04b1,U+2116
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/_next/static/media/75f831700aaea22d-s.woff2) format("woff2");
    unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01a0-01a1,U+01af-01b0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1ea0-1ef9,U+20ab
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/_next/static/media/7f78a3adbb2adbe3-s.woff2) format("woff2");
    unicode-range: U+0100-02af,U+0304,U+0308,U+0329,U+1e00-1e9f,U+1ef2-1eff,U+2020,U+20a0-20ab,U+20ad-20c0,U+2113,U+2c60-2c7f,U+a720-a7ff
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/_next/static/media/f8a669a999c483ca-s.p.woff2) format("woff2");
    unicode-range: U+00??,U+0131,U+0152-0153,U+02bb-02bc,U+02c6,U+02da,U+02dc,U+0304,U+0308,U+0329,U+2000-206f,U+2074,U+20ac,U+2122,U+2191,U+2193,U+2212,U+2215,U+feff,U+fffd
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/_next/static/media/c2958e922dd5a3df-s.woff2) format("woff2");
    unicode-range: U+0460-052f,U+1c80-1c88,U+20b4,U+2de0-2dff,U+a640-a69f,U+fe2e-fe2f
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/_next/static/media/08ff561b69b8d3e5-s.woff2) format("woff2");
    unicode-range: U+0301,U+0400-045f,U+0490-0491,U+04b0-04b1,U+2116
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/_next/static/media/75f831700aaea22d-s.woff2) format("woff2");
    unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01a0-01a1,U+01af-01b0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1ea0-1ef9,U+20ab
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/_next/static/media/7f78a3adbb2adbe3-s.woff2) format("woff2");
    unicode-range: U+0100-02af,U+0304,U+0308,U+0329,U+1e00-1e9f,U+1ef2-1eff,U+2020,U+20a0-20ab,U+20ad-20c0,U+2113,U+2c60-2c7f,U+a720-a7ff
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/_next/static/media/f8a669a999c483ca-s.p.woff2) format("woff2");
    unicode-range: U+00??,U+0131,U+0152-0153,U+02bb-02bc,U+02c6,U+02da,U+02dc,U+0304,U+0308,U+0329,U+2000-206f,U+2074,U+20ac,U+2122,U+2191,U+2193,U+2212,U+2215,U+feff,U+fffd
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/_next/static/media/c2958e922dd5a3df-s.woff2) format("woff2");
    unicode-range: U+0460-052f,U+1c80-1c88,U+20b4,U+2de0-2dff,U+a640-a69f,U+fe2e-fe2f
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/_next/static/media/08ff561b69b8d3e5-s.woff2) format("woff2");
    unicode-range: U+0301,U+0400-045f,U+0490-0491,U+04b0-04b1,U+2116
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/_next/static/media/75f831700aaea22d-s.woff2) format("woff2");
    unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01a0-01a1,U+01af-01b0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1ea0-1ef9,U+20ab
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/_next/static/media/7f78a3adbb2adbe3-s.woff2) format("woff2");
    unicode-range: U+0100-02af,U+0304,U+0308,U+0329,U+1e00-1e9f,U+1ef2-1eff,U+2020,U+20a0-20ab,U+20ad-20c0,U+2113,U+2c60-2c7f,U+a720-a7ff
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/_next/static/media/f8a669a999c483ca-s.p.woff2) format("woff2");
    unicode-range: U+00??,U+0131,U+0152-0153,U+02bb-02bc,U+02c6,U+02da,U+02dc,U+0304,U+0308,U+0329,U+2000-206f,U+2074,U+20ac,U+2122,U+2191,U+2193,U+2212,U+2215,U+feff,U+fffd
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/_next/static/media/c2958e922dd5a3df-s.woff2) format("woff2");
    unicode-range: U+0460-052f,U+1c80-1c88,U+20b4,U+2de0-2dff,U+a640-a69f,U+fe2e-fe2f
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/_next/static/media/08ff561b69b8d3e5-s.woff2) format("woff2");
    unicode-range: U+0301,U+0400-045f,U+0490-0491,U+04b0-04b1,U+2116
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/_next/static/media/75f831700aaea22d-s.woff2) format("woff2");
    unicode-range: U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01a0-01a1,U+01af-01b0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1ea0-1ef9,U+20ab
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/_next/static/media/7f78a3adbb2adbe3-s.woff2) format("woff2");
    unicode-range: U+0100-02af,U+0304,U+0308,U+0329,U+1e00-1e9f,U+1ef2-1eff,U+2020,U+20a0-20ab,U+20ad-20c0,U+2113,U+2c60-2c7f,U+a720-a7ff
}

@font-face {
    font-family: __Oswald_6b88b2;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/_next/static/media/f8a669a999c483ca-s.p.woff2) format("woff2");
    unicode-range: U+00??,U+0131,U+0152-0153,U+02bb-02bc,U+02c6,U+02da,U+02dc,U+0304,U+0308,U+0329,U+2000-206f,U+2074,U+20ac,U+2122,U+2191,U+2193,U+2212,U+2215,U+feff,U+fffd
}

@font-face {
    font-family: __Oswald_Fallback_6b88b2;
    src: local("Arial");
    ascent-override:145.07%;descent-override:35.14%;line-gap-override:0%;size-adjust:82.24%}

.__className_6b88b2 {
    font-family: __Oswald_6b88b2,__Oswald_Fallback_6b88b2;
    font-style: normal
}

.__variable_6b88b2 {
    --font-oswald: "__Oswald_6b88b2","__Oswald_Fallback_6b88b2"
}
